Bug 243028 - Sony CDROM-RW is not recognized by kernel
Sony CDROM-RW is not recognized by kernel
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
7
All Linux
low Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-06 18:36 EDT by Jon
Modified: 2008-01-08 20:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-08 20:10:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jon 2007-06-06 18:36:54 EDT
Description of problem:
Hardware probe will not detect sony cdrom-rw

Version-Release number of selected component (if applicable):


How reproducible:
reinstall and restarting OS

Steps to Reproduce:
1.
2.
3.
  
Actual results:
Sony CDROM-RW not listed nor recognized

Expected results:
For Sony CDROM-RW to be listed and recognized

Additional info:
Sony CDROM-RW is on it's on seperate IDE ribbon
Comment 1 Christopher Brown 2007-09-13 19:08:41 EDT
Hello Jon,

I'm reviewing this bug as part of the kernel bug triage project, an attempt to
isolate current bugs in the fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug and will try and assist you in resolving it if I can.

There hasn't been much activity on this bug for a while. Could you tell me if
you are still having problems with the latest kernel?

If the problem no longer exists then please close this bug or I'll do so in a
few days if there is no additional information lodged.

Cheers
Chris
Comment 2 Christopher Brown 2008-01-08 20:10:23 EST
As indicated previously there has been no update on the progress of this bug
therefore I am closing it as INSUFFICIENT_DATA. Please re-open if the issue
still occurs for you and I will try to assist in its resolution. Thank you for
taking the time to report the initial bug.

Note You need to log in before you can comment on or make changes to this bug.